/****************
 ****************

	slovenia :: local classes
	slovenia :: local classes

****************
****************/

@media only screen and (max-width: 767px) {
	div.onas_btn_wb, div.onas_btn_pl, div.onas_btn_prof {
		padding-top:0px;
	}
}

.onas_btn_wb {
	padding-top:85px;
}
.onas_btn_pl {
	padding-top:50px;
}
.onas_btn_prof {
	padding-top:0px;
}

#instrukcije_seznam_oglasov .ena {
	float:left;
	width:340px;
}
#instrukcije_seznam_oglasov .dva {
	float:left;
	width:130px;
}
#instrukcije_seznam_oglasov .tri {
	float:left;
	width:55px;
}
#instrukcije_seznam_oglasov .stiri {
	float:left;
	width:100px;
}
#instrukcije_seznam_oglasov .pet {
	float:left;
	width:120px;
	position:relative;
	top:3px;
}
#instrukcije_seznam_oglasov .sest {
	float:left;
	width:100px;
	position:relative;
	top:3px;
}
#instrukcije_seznam_oglasov .sedem {
	float:left;
	width:20px;
	font-weight:normal;
	line-height:inherit;
}

/******************/
/******************/

#instrukcije_oglasi_za_regijo_za_predmet .ena_glava_1 {
	float:left;
	width:145px;
	padding-left:5px;
	margin-bottom:4px;
}
#instrukcije_oglasi_za_regijo_za_predmet .dva_glava_1 {
	float:left;
	width:60px;
	padding-left:5px;
	margin-bottom:4px;
}
#instrukcije_oglasi_za_regijo_za_predmet .tri_glava_1 {
	float:left;
	width:100px;
	margin-bottom:4px;
}
#instrukcije_oglasi_za_regijo_za_predmet .stiri_glava_1 {
	float:left;
	width:100px;
	margin-bottom:4px;
}
#instrukcije_oglasi_za_regijo_za_predmet .ena_1 {
	float:left;
	width:145px;
	padding-left:5px;
	margin-bottom:4px;
}
#instrukcije_oglasi_za_regijo_za_predmet .dva_1 {
	float:left;
	width:60px;
	margin-bottom:4px;
}
#instrukcije_oglasi_za_regijo_za_predmet .tri_1 {
	float:left;
	width:100px;
	margin-bottom:4px;
}
#instrukcije_oglasi_za_regijo_za_predmet .stiri_1 {
	float:left;
	width:100px;
	margin-bottom:4px;
}
#instrukcije_oglasi_za_regijo_za_predmet .pet_1 {
	float:left;
	width:40px;
	font-weight:normal;
	line-height:inherit;
}
#instrukcije_oglasi_za_regijo_za_predmet .sest_1 {
	float:left;
	width:20px;
	padding-bottom:4px;
}

#instrukcije_oglasi_za_regijo_za_predmet .ena_glava_2 {
	float:left;
	width:60px;
	padding-left:5px;
	margin-bottom:4px;
}
#instrukcije_oglasi_za_regijo_za_predmet .dva_glava_2 {
	float:left;
	width:100px;
	margin-bottom:4px;
}
#instrukcije_oglasi_za_regijo_za_predmet .tri_glava_2 {
	float:left;
	width:110px;
	margin-bottom:4px;
}
#instrukcije_oglasi_za_regijo_za_predmet .stiri_glava_2 {
	float:left;
	width:130px;
	margin-bottom:4px;
}
#instrukcije_oglasi_za_regijo_za_predmet .ena_2 {
	float:left;
	width:60px;
	margin-bottom:4px;
}
#instrukcije_oglasi_za_regijo_za_predmet .dva_2 {
	float:left;
	width:100px;
	margin-bottom:4px;
}
#instrukcije_oglasi_za_regijo_za_predmet .tri_2 {
	float:left;
	width:110px;
	margin-bottom:4px;
}
#instrukcije_oglasi_za_regijo_za_predmet .stiri_2 {
	float:left;
	width:125px;
	font-weight:normal;
	line-height:inherit;
	position:relative;
	top:2px;
}
#instrukcije_oglasi_za_regijo_za_predmet .pet_2 {
	float:left;
	width:45px;
	font-weight:normal;
	line-height:inherit;
}
#instrukcije_oglasi_za_regijo_za_predmet .sest_2 {
	float:left;
	width:20px;
	padding-bottom:4px;
}

/******************/
/******************/

.btnW1 {
	width:100px;
}
.btnW2 {
	width:150px;
}

/******************/
/******************/

#tecaji_oglasi_v_regiji_za_predmet .ena {
	float:left;
	width:290px;
	margin-bottom:4px;
	line-height:1.4em;
}
#tecaji_oglasi_v_regiji_za_predmet .dva {
	float:left;
	width:70px;
	overflow:visible;
}
#tecaji_oglasi_v_regiji_za_predmet .tri {
	float:left;
	width:50px;
}
#tecaji_oglasi_v_regiji_za_predmet .stiri {
	float:left;
	width:40px;
}
#tecaji_oglasi_v_regiji_za_predmet .pet {
	float:left;
	width:20px;
}

/******************/
/******************/

#tecaji_seznam_oglasov .ena {
	float:left;
	width:290px;
}
#tecaji_seznam_oglasov .ena_name {
	float:left;
	width:220px;
	padding-right:10px;
	display:block;
}
#tecaji_seznam_oglasov .dva {
	float:left;
	width:260px;
	padding-right:10px;
	display:block;
}
#tecaji_seznam_oglasov .tri {
	float:left;
	width:80px;
}
#tecaji_seznam_oglasov .stiri {
	float:left;
	width:60px;
}
#tecaji_seznam_oglasov .pet {
	float:left;
	width:80px;
}
#tecaji_seznam_oglasov .sest {
	float:left;
	width:160px;
	padding-right:10px;
	display:block;
}
#tecaji_seznam_oglasov .sedem {
	float:left;
	width:20px;
}

